.btns
{
    float: right;
    font-family: boutart !important;
    color: White;
    font-size: 10pt;
    direction: rtl;
    color: White;
    cursor: pointer;
}

.btns2
{
    font-family: boutart;
    color: White;
    font-size: 10pt;
    direction: rtl;
    color: White;
    cursor: pointer;
    float: right;
}
.rmText
{
    font-family: boutart;
    color: White;
    font-size: large;
    cursor: pointer;
     padding: 5px 20px 1px 12px !important;
}
.copyright
{
    font-family: boutart;
    text-align: center;
    float: right;
    width: 1000px;
    font-size: 14px;
    padding-top :3px;
}
.footer1a
{
    font-family: boutart;
    float: right;
    padding-right: 40px;
    width: 230px;
    
}
.footer1b
{
    font-family: boutart;
    float: right;
    width: 240px;
}
.footer2header
{
    font-family: boutart;
    float: right;
 
    padding-top: 50px;
    font-size: large;
    text-align: center;
    width: 450px;
    height: 30px;
}
.footer1header
{
    font-family: boutart;
    float: right;
    padding-right: 40px;
    padding-top: 50px;
    text-align: right;
    width: 500px;
    height: 30px;
    font-size: large;
}
.footer2
{
    font-family: Arial;
    float: right;
    padding-right: 10px;
    padding-top: 8px;
    direction: ltr;
    width: 500px;
    text-align: right !important;
    font-size:13px;
    font-weight:bold;
    }
